var angular = require('angular');
require('./modules');
require('./routes');
require('./controllers/ToBeReadGroupCtrl');
require('./controllers/ToBeReadDetailCtrl');
require('./services/ToBeReadService');
require('./init');
require('./services/TobereadConfig');

module.exports = angular.module('toberead');
